Bug 20371 - I have installed KDE 2.0 from rawhide in RedHat linux 7.0
Summary: I have installed KDE 2.0 from rawhide in RedHat linux 7.0
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: switchdesk   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
high
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-05 19:15 UTC by Knut J BJuland
Modified: 2007-03-27 03:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-16 11:08:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Knut J BJuland 2000-11-05 19:15:57 UTC
Switchdesk say KDE 2.0 is not istalled,though I have updated it from 
ftp.linux-easy.com. These file comes from Redhat.

Comment 1 Bernhard Rosenkraenzer 2000-11-16 11:08:11 UTC
The version of switchdesk that came with Red Hat Linux 7 looks for KDE 2.0 in /usr/lib/kde2, where the preview packages included on the second CD went.

Workaround until I get to adapt switchdesk:

ln -s /usr/bin/kicker /usr/bin/kpanel
switchdesk KDE


Comment 2 Bernhard Rosenkraenzer 2000-11-16 11:25:04 UTC
Fixed in 3.7.


Note You need to log in before you can comment on or make changes to this bug.